body{ background: #CCC;}

#wrapper {
	margin: auto;
	font-family: "museo-sans-condensed" arial;
	width: 100%;
	height: 100px;
	text-align: center;
}
img {
	margin-top: 50px;
	display: inline-block;
}
.awesome {
	font-size: 40px;
	font-weight: 300;
}
.contact {
	margin-top: 100px;
}
a, a:visited {
	color: #144cbf;
}
a:hover, a:active, a:focus {
	color: #111111;
}
.wf-loading .cake {
	display: block;
}
.cake {
	display: none;
	position: fixed;
	background: #BBB;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}